body {
	height:100%;
	padding:0;
	margin:0;
	background:#ffffff;
	text-align:center;
	color: #000000; /* Set default colours here. Not in typography.css */	
}

/* Consistent bullet points in browers */


#page ul {
    list-style-type:none;
    margin: 0.5em 0px;
    padding: 0;
}

#page ul li {
    margin-left:10px;
}

#page ul li:before {
    position: absolute;
    margin-left:-10px;
    content: "\2022  ";
}

/* Reset */

#page div .sf-menu ul, #page div .sf-menu li {
    margin:0px;
    padding:0px;
}

#pagelist_menu_bar ul li:before {
    content: "";
}
#page div .sf-menu ul {
    margin:0px;
    padding:0px;
}
#page div .sf-menu li:before {
    content: "";
}
#page div ul.boxes {
    margin:0px;
    padding:0px;
}
#page div ul.boxes li:before {
    content: "";
}

#ccm-page-detail {
	color: #777777; /* Prevents overridding of colour above when in edit mode*/
}

img {
	vertical-align:bottom;
}

#wrapper_1 {  /* top */
	display:none;
	border-top: 1px solid #bf8d53;
	background: url('http://www.clementines.co.nz/themes/default_three/images/wrapper1_bg.png') repeat-x 0 0 transparent;
	height:140px;
	width:100%;
	left:0px;
	top:0px;
	position:absolute;
	overflow:hidden;
	z-index:1;
}

#wrapper_2 { /* top 2 - can edit properties */
/*
	background: url("http://www.clementines.co.nz/themes/default_three/../img/wrapper2_bg.png") repeat-x scroll 0 0 transparent;
    overflow: hidden;
    width: 100%;
*/
}

#wrapper_3 { /* bottom - can edit properties */
/*
	background: url("http://www.clementines.co.nz/themes/default_three/../img/wrapper3_bg.png") repeat-x scroll 0 100% transparent;
    overflow: hidden;
    width: 100%;
*/
}


#page {
	width:980px;
	margin:0 auto;
	text-align:left;
	padding-top:0px /* slightly move page down here */
}
#page #header {
	position:relative;
}
#page #top_header {height:139px;}

#page #header #mainlogo {
	position:absolute;
	top:10px;
	left:19px;
	z-index:1;
}
#page #header #block_1 {
	display:block;
	position:absolute;
	top:70px;
	right:22px;
	z-index:1;
	text-transform:none; font-family: 'Open Sans'; font-weight:600; font-size:30px;
	width:171px; height:44px;
	color:#a6cd39;
	background: url("http://www.clementines.co.nz/themes/default_three/images/ph_bg.png") no-repeat top left; padding-left:35px; padding-top:23px;
	
}

#page #header #block_1 a{text-transform:none; font-family: 'Open Sans'; font-weight:600; font-size:30px; color:#a6cd39;}

.ie8 #page #header #block_1 {font-size:28px;}

#page #header #block_2 {
	display:none;
	position:absolute;
	top:52px;
	right:227px;
}
#page #header #block_2 img {
	float:left;
}
#page #header #block_3 {
	display:none;
	position:absolute;
	top:177px;
	left:0px;
}
#page #header #block_4 {
	display:none;
	position:absolute;
	top:116px;
	right:0px;
}

.ccm-search-block-form {
	/* remove extra padding in search form for IE7 */
	padding:0px;
	margin:0px;
}
#search_block {
	display:block;
	position:absolute;
	top:56px;
	right:0px;
	background: #1b347e;
	padding:3px 8px 12px 8px;
}
#search_block h3 {
	color: #ffffff;
	font-size:16px;
}

#page #header #tagline_1 {
	text-transform: uppercase;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 15px;
	color: #a09c9c; 
}
#page #header #tagline_2 {
	text-transform: uppercase;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 22px;
	line-height: 22px;
	color: #000000; 
}


#page #translate_block {
	padding-left:710px;
	padding-top:85px;
}
#page #translate_container {
	
}
#page .google-translate-container {
	width: 100%;
	border: none;
	padding:0px;
}
#page .google-translate-container h3 {
	float:left;
	margin-right:5px;
    font-family: 'Open Sans';
	font-size: 12px;
	font-weight:400;
	line-height: 21px;
	color: #9e6836;
}
#page .google-translate-container #jumpMenu {
	width: 165px;
	height:100%;
	float: left;
	color: #9E6836;
	font-family: 'Open Sans';
	font-size: 12px;
	font-weight: 400;
	border: 1px solid #BF8D53;
	margin:0px;
}


#menu_outside {
	background:none repeat-y;
	/*Must only use padding or margins! No absolute positions allowed!*/
	padding-top:110px;
	padding-left:309px;
	display:none;
}

#menu_inner {
	background:url(http://www.clementines.co.nz/themes/default_three/images/menu_bg.png) no-repeat;
	height:37px;
}



#page div .sf-menu {
	width:660px;
	margin:0px;
	margin-top:0px;
	padding:0px;
}
#page div .sf-menu li {
	/*background: url("http://www.clementines.co.nz/themes/default_three/images/menu_divider.png") no-repeat scroll right 9px transparent;*/
	background: transparent;
}
#page div .sf-menu li.first {
	width:70px;	
}
#page div .sf-menu li.second {
	width:139px;
}
#page div .sf-menu li.third {
	width:82px;
}
#page div .sf-menu li.fourth {
	width:124px;
}
#page div .sf-menu li.fifth {
	width:121px;
}
#page div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
	width:124px;
}


#page div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#page div .sf-menu li.first a:hover, #page div .sf-menu li.first a.nav-path-selected:hover, #page div .sf-menu li.first a.nav-path-selected, #page div .sf-menu li.first.sfHover > a {
	background: url("http://www.clementines.co.nz/themes/default_three/images/menu_header_left.png") no-repeat scroll left center transparent;
}

#page div .sf-menu li.last a:hover span, #page div .sf-menu li.last a.nav-path-selected:hover span, #page div .sf-menu li.last a.nav-path-selected span, #page div .sf-menu li.last.sfHover > a span {
	background: url("http://www.clementines.co.nz/themes/default_three/images/menu_header_right.png") no-repeat scroll right center transparent;
}

#page div .sf-menu li.first a:hover span span, #page div .sf-menu li.first a.nav-path-selected:hover span span, #page div .sf-menu li.first a.nav-path-selected span span, #page div .sf-menu li.first.sfHover > a span span {
    background:  url("http://www.clementines.co.nz/themes/default_three/images/menu_header_bg.png") repeat-x scroll left center transparent;
    color: #0d930a; /*Set hover colour here*/
}

#page div .sf-menu li.last a:hover span span, #page div .sf-menu li.last a.nav-path-selected:hover span span, #page div .sf-menu li.last a.nav-path-selected span span, #page div .sf-menu  li.last.sfHover > a span span {
    background:  url("http://www.clementines.co.nz/themes/default_three/images/menu_header_bg.png") repeat-x scroll left center transparent;
    color: #0d930a; /*Set hover colour here*/
}




#page div .sf-menu a:hover, #page div .sf-menu a.nav-path-selected:hover, #page div .sf-menu a.nav-path-selected, #page div .sf-menu li.sfHover > a {
	/*background: url("http://www.clementines.co.nz/themes/default_three/images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#page div .sf-menu a:hover span, #page div .sf-menu a.nav-path-selected:hover span, #page div .sf-menu a.nav-path-selected span, #page div .sf-menu li.sfHover > a span {
	/*background: url("http://www.clementines.co.nz/themes/default_three/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#page div .sf-menu a:hover span span, #page div .sf-menu a.nav-path-selected:hover span span, #page div .sf-menu a.nav-path-selected span span, #page div .sf-menu li.sfHover > a span span {
    background:  url("http://www.clementines.co.nz/themes/default_three/images/menu_header_bg.png") repeat-x scroll left center transparent;
    color: #0d930a; /*Set hover colour here*/
}

#page div .ukao-submenu a:hover, #page div .ukao-submenu a.nav-path-selected:hover, #page div .ukao-submenu a.nav-path-selected, #page div .ukao-submenu li.sfHover > a {
    background: #000;
}
#page div .ukao-submenu a:hover span, #page div .ukao-submenu a.nav-path-selected:hover span, #page div .ukao-submenu a.nav-path-selected span, #page div .ukao-submenu li.sfHover > a span {
    background: #000;
}
#page div .ukao-submenu a:hover span span, #page div .ukao-submenu a.nav-path-selected:hover span span, #page div .ukao-submenu a.nav-path-selected span span, #page div .ukao-submenu li.sfHover > a span span {
    background: #000;
	color: #7bd20c; /*Set hover colour here*/
}

#page div .sf-menu a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 15px;
    font-weight: 600;
	color:#ffffff;
	text-align: center;
	text-transform: uppercase;
	padding:11px 0px; /*adjust padding here*/
	margin: 0 1px 0 0;
}

.ie8 #page div .sf-menu a span span, .ie7 #page div .sf-menu a span span {font-size:13px;}

#page div .sf-menu li.first a span span {margin-left:6px;}
#page div .sf-menu li.last a span span {margin-right:6px;}


#page div .sf-menu a.last span span {
	/*padding-right:0px;*/
}


#page div .sf-menu li ul.ukao-submenu {
	margin-top:2px;

	width:143px;
	background: #000;
	padding-bottom:6px;
	border:0px solid #5d00c0;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	-khtml-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
	behavior: url(http://www.clementines.co.nz/themes/default_three/PIE.htc);

}

#page div .sf-menu li ul.ukao-submenu ul{
	padding-top:6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	-khtml-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	behavior: url(http://www.clementines.co.nz/themes/default_three/PIE.htc);

}

#page div .sf-menu li ul.ukao-submenu ul {
	margin-top:0px;
	margin-left:3px;
}
#page div .sf-menu li ul.ukao-submenu li {
    background: #000;
}


#page div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#page div .sf-menu ul li a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 13px;
    font-weight: 600;
	color:#ffffff;	
	text-align: left;
	text-transform: uppercase;
	padding:8px 10px !important;  /*adjust padding here*/
	margin:0px !important;
}




.advanced-slider  .caption .content {
	padding:0px !important;	
}
.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:70px; /*Manually set here until can integrate into php*/
	width:764px; /*Manually set here until can integrate into php*/
	text-align:left;
	padding-left:25px;
}
.advanced-slider .slide {
	background-position: center 0 !important; /*fix image twitching*/
}
.advanced-slider {
    border: 0px solid #12255d;
}
#img_top {
	float:left;
	/*background:url(http://www.clementines.co.nz/themes/default_three/images/doc_top.png) no-repeat scroll center top transparent;*/
	padding-top: 0px;
	margin-top:0px;
	margin-left:0px;
	width:980px;
	height:317px;
}
#img_bottom {
	/*background:url(http://www.clementines.co.nz/themes/default_three/images/doc_bottom.png) no-repeat scroll center bottom transparent;*/
	padding-bottom: 0px;
	margin-bottom:0px;
}
#img_inner {/*overflow:hidden; background:url(http://www.clementines.co.nz/themes/default_three/images/img_bg.png) no-repeat;*/}


#box_outside {
	overflow:hidden;
	width:980px;
}
#box_outside a, a:visited, a:active {
	text-decoration: none;
}
#box_container {
	overflow:hidden;
	padding:0px;
}
ul.boxes {
	float:left;
	list-style-type: none;
	text-align:center;
	margin: 0px;
	padding: 0px;
	vertical-align:bottom; /* IE7 fix */	
}
ul.boxes li {
	background: url('http://www.clementines.co.nz/themes/default_three/images/box_button.png') 0 0 no-repeat transparent;
	border:0px solid;
	width: 220px;
	height: 46px;
	margin-bottom: 1px;
}
ul.boxes li.first {
	margin-top: 0px;
}
ul.boxes li.last {
	margin-bottom: 0px;
}
ul.boxes li a {
    display: block;
    text-transform: uppercase;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 800;
    color: #000000;
    height: 100%;
    width: 100%;
	line-height: 46px;
}
ul.boxes li a:hover, ul.boxes li a:active {
	background: url('http://www.clementines.co.nz/themes/default_three/images/box_button2.png') 0 0 no-repeat transparent;
	color: #e30613;
}

ul.boxes li a span {
	display:block;
	text-align:left;
	margin-left:10px;
}
ul.boxes li p {
	padding:5px 0px;
}


/*News Box*/
#news_box {
	float:left;
	width:249px;
	height:306px;
	overflow:hidden;
	background:url(http://www.clementines.co.nz/themes/default_three/images/news_bg.png) no-repeat;
}
#news_box h1 {
	font-size:28px;
	font-weight:600;
	color:#a5cf39;
	margin:19px 0 0 32px;
}
#news_box p {
	padding:34px 18px 0 24px;
}
/*News Box*/

/*Middle Box*/
#middle_box {
	width:980px;
	overflow:hidden;
}
#sd_box {
	width:321px;
	height:83px;
	background:url(http://www.clementines.co.nz/themes/default_three/images/sd_bg.png) no-repeat;
	float:left;
	overflow:hidden;
	margin-right:1px;
}
#sd_box h1 {
	font-size:18px;
	font-weight:600;
	text-align:center;
	line-height:24px;
	margin-top:10px;
	color:#000;
}
#sd_box.first {
	margin-left:8px;
}
#sd_box a {
	width:50px;
	height:50px;
	background:url(http://www.clementines.co.nz/themes/default_three/images/more_arw.png) no-repeat top;
	display:block;
	text-indent:-99999px;
	position:absolute;
	margin:-57px 0 0 249px;
}
#sd_box a:hover {
	background:url(http://www.clementines.co.nz/themes/default_three/images/more_arw.png) no-repeat bottom;
}
/*Middle Box*/


#main_top {
	clear:both;
	background:url(http://www.clementines.co.nz/themes/default_three/images/doc_top.png) no-repeat scroll center top transparent;
	padding-top:26px;
	margin-top:0px;
}
#main_bottom {background:url(http://www.clementines.co.nz/themes/default_three/images/doc_bottom.png) no-repeat scroll center bottom transparent; padding-bottom:26px; margin-bottom:0px;}
#main_inner {background:url(http://www.clementines.co.nz/themes/default_three/images/doc_bg.png) repeat-y;}
#main_inside {overflow:hidden; padding:3px 24px ;}

#page #footer {
	
	height:130px;
	padding-bottom:30px;
	padding-top:0px;
	margin-top:0px;
	position:relative;
	
}

#page #footer p {padding:0px;}
#page #footer_inner {margin:0 auto;text-align:center;font-size:12px;text-transform:none;}
#page #footer_inner a {text-decoration:none;}
#page #footer_inner a:hover {text-decoration:underline;}
#page #footer_info {padding:0px;}

#page #footer_info #c1 span.sep {
	font-family: Arial;
	margin-left:10px;
	margin-right:10px;
}
#page #footer_info #c1 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:28px;
	padding-top:23px;
	color:#000;
	float:left;
}
#page #footer_info #c1 a {
	color:#000;
}

#page #footer_info #c2 span.sep {
	font-family: Arial;
	margin-left:9px;
	margin-right:9px;
	color:#848583;
}
#page #footer_info #c2 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:12px;
	padding-top:104px;
	color:#000;
	float:left;
	clear:both;
}
#page #footer_info #c2 a {
	color:#000;
}

#page #footer_info #company {
	color:#000;
}

#page #footer_info .website {
	color:#848583 !important;
}

#page #footer_info #c2 img#dash {
    position: relative;
    top: 2px;
}

/*Contact Details*/
#page #footer #contact {
	width:186px;
	position:absolute;
	color:#477808;
	font-weight:600;
	font-size:12px;
	right:12px;
	top:20px;
	text-align:left;
}
#page #footer #contact h1 {
	font-size:14px;
	font-weight:600;
	line-height:14px;
	color:#477808;
	margin:0; padding:0;
	padding-bottom:16px;
}
#page #footer #contact p {
	padding-bottom:10px;
}
#page #footer #contact a {
	color:#477808;
	text-decoration:none;
}
#page #footer #contact a:hover {
	text-decoration:underline;
}
/*Contact Details*/

/*Association Logos*/
#page #footer #asc_logos {
	position:absolute;
	left:12px;
	top:12px;
}
#page #footer #asc_logos img {
	float:left;
	margin-right:35px;
}
/*Association Logos*/


/* Landing Page Content */

#page #lp_middle_box{position:relative; margin-bottom:17px; overflow:hidden;}
#page #lp_middle_box .box{background:url(http://www.clementines.co.nz/themes/default_three/images/lp_sd_bg.png) no-repeat top; width:304px; height:212px; float:left; margin-left:7px;}
#page #lp_middle_box .first{margin-left:1px;}

#page #lp_middle_box .box .icon{width:60px; height:50px; float:left; padding-left:5px; padding-top:7px;}
#page #lp_middle_box .box .title{width:225px; height:54px; float:left; text-align:center; line-height:57px; padding-top:3px; overflow:hidden;}
#page #lp_middle_box .box .cont{width:263px; height:104px; float:left; padding:19px 17px; overflow:hidden;}

#page #lp_middle_box .box .title h1{font-family: 'Open Sans'; font-weight:600; color:#000; font-size:18px; text-align:center;}
#page #lp_middle_box .box .cont p{font-family: 'Open Sans'; font-weight:400; color:#000; font-size:16px;}

.ie8 #page #lp_middle_box .box .title h1{font-size:16px;}


#main_inside .left_side{width:635px; float:left; min-height:50px;}
#main_inside .right_side{width:275px; float:left; margin-left:15px; min-height:50px;}
#main_inside .left_side h1{background:url(http://www.clementines.co.nz/themes/default_three/images/h1_bg.png) no-repeat left top; font-size:30px; color:#9bd100; font-weight:600; padding-left:33px; padding-top:14px;}

/* Freequote Block */
.fqb {margin-bottom:10px;} /*Do not set width or float:left;*/
.fqb td.left { width:14px; }
.fqb td.right { width:14px; }

.fqb tr.top { height:75px; }
.fqb tr.bottom { height:14px; font-size:0px;line-height:0px; }

.fqb tr.top td.left {background:url(http://www.clementines.co.nz/themes/default_three/images/freequote_block/images/top_left.png) no-repeat top left;}
.fqb tr.top td.middle {background:url(http://www.clementines.co.nz/themes/default_three/images/freequote_block/images/top_middle.png) repeat-x top;}
.fqb tr.top h4 {margin:2px 0 0 0; padding:0px; color:#fff;font-size:18px; font-weight:600; margin-top:-3px; line-height:22px;}
.fqb tr.top td.right {background:url(http://www.clementines.co.nz/themes/default_three/images/freequote_block/images/top_right.png) no-repeat top right;}

.fqb tr.mid td.left {background:url(http://www.clementines.co.nz/themes/default_three/images/freequote_block/images/left.png) repeat-y top left;}
.fqb tr.mid div.inner {background:#fff; padding: 0px 0px 0px 1px;font-size:14px; color:#000000; overflow:hidden; font-weight:600;}
.fqb tr.mid td.right  {background:url(http://www.clementines.co.nz/themes/default_three/images/freequote_block/images/right.png) repeat-y top right;}

.fqb tr.bottom td.left {background:url(http://www.clementines.co.nz/themes/default_three/images/freequote_block/images/bottom_left.png) no-repeat bottom left;}
.fqb tr.bottom td.middle {background:url(http://www.clementines.co.nz/themes/default_three/images/freequote_block/images/bottom_middle.png) repeat-x bottom;}
.fqb tr.bottom td.right {background:url(http://www.clementines.co.nz/themes/default_three/images/freequote_block/images/bottom_right.png) no-repeat bottom right;}

.fqb .required{color:#9bd200;}

/* Freequote Block2 */
.fqb2 {margin-bottom:10px;} /*Do not set width or float:left;*/
.fqb2 td.left { width:14px; }
.fqb2 td.right { width:14px; }

.fqb2 tr.top { height:92px; }
.fqb2 tr.bottom { height:14px; font-size:0px;line-height:0px; }

.fqb2 tr.top td.left {background:url(http://www.clementines.co.nz/themes/default_three/images/freequote_block2/images/top_left.png) no-repeat top left;}
.fqb2 tr.top td.middle {background:url(http://www.clementines.co.nz/themes/default_three/images/freequote_block2/images/top_middle.png) repeat-x top;}
.fqb2 tr.top h4 {margin:2px 0 0 0; padding:0px; color:#fff;font-size:15px; font-weight:600; line-height:22px;}
.fqb2 tr.top td.right {background:url(http://www.clementines.co.nz/themes/default_three/images/freequote_block2/images/top_right.png) no-repeat top right;}

.fqb2 tr.mid td.left {background:url(http://www.clementines.co.nz/themes/default_three/images/freequote_block2/images/left.png) repeat-y top left;}
.fqb2 tr.mid div.inner {background:#fff; padding: 0px 0px 0px 1px;font-size:14px; color:#000000; overflow:hidden; font-weight:600;}
.fqb2 tr.mid td.right  {background:url(http://www.clementines.co.nz/themes/default_three/images/freequote_block2/images/right.png) repeat-y top right;}

.fqb2 tr.bottom td.left {background:url(http://www.clementines.co.nz/themes/default_three/images/freequote_block2/images/bottom_left.png) no-repeat bottom left;}
.fqb2 tr.bottom td.middle {background:url(http://www.clementines.co.nz/themes/default_three/images/freequote_block2/images/bottom_middle.png) repeat-x bottom;}
.fqb2 tr.bottom td.right {background:url(http://www.clementines.co.nz/themes/default_three/images/freequote_block2/images/bottom_right.png) no-repeat bottom right;}

.fqb2 .required{color:#9bd200;}


/* Testimonial Block */
.tst {margin-bottom:10px; position:relative;} /*Do not set width or float:left;*/
.tst .quotes{background:url(http://www.clementines.co.nz/themes/default_three/images/testimonial_block/images/quotes.png) no-repeat top; position:absolute; top:6px; left:5px; width:85px; height:73px;}
.tst .left {width:14px;}
.tst .right {width:14px;}

.tst .top td {height:14px; font-size:0px;line-height:0px;}
.tst .bottom td {height:14px; font-size:0px;line-height:0px;}

.tst .top .left {background:url(http://www.clementines.co.nz/themes/default_three/images/testimonial_block/images/top_left.png) no-repeat top left;}
.tst .top .middle {background:url(http://www.clementines.co.nz/themes/default_three/images/testimonial_block/images/top_middle.png) repeat-x top; }
.tst .top .right{background:url(http://www.clementines.co.nz/themes/default_three/images/testimonial_block/images/top_right.png) no-repeat top right;}

.tst .mid .left  {background:url(http://www.clementines.co.nz/themes/default_three/images/testimonial_block/images/left.png) repeat-y top left;}
.tst .mid .content {background:#232020;}
.tst .mid .content .inner {overflow:hidden; color:#fff; font-size:14px;}
.tst .mid .content .inner h1, .cus .mid .content .inner h2, .cus .mid .content .inner h3 {padding:0px; margin:0px; color:#fff;} /*can adjust margin or padding. But do not set font or font-size*/
.tst .mid .right {background:url(http://www.clementines.co.nz/themes/default_three/images/testimonial_block/images/right.png) repeat-y top right;}

.tst .bottom .left {background:url(http://www.clementines.co.nz/themes/default_three/images/testimonial_block/images/bottom_left.png) no-repeat bottom left; }
.tst .bottom .middle {background:url(http://www.clementines.co.nz/themes/default_three/images/testimonial_block/images/bottom_middle.png) repeat-x bottom;}
.tst .bottom .right {background:url(http://www.clementines.co.nz/themes/default_three/images/testimonial_block/images/bottom_right.png) no-repeat bottom right;}


.xero_logo{width:261px; height:129px; margin:0 auto 10px;}

#main_inside .lp_green_box{overflow:hidden; width:641px; margin-bottom:10px;}
#main_inside .lp_green_box_top{background:url(http://www.clementines.co.nz/themes/default_three/images/lp_green_box_top.png) no-repeat top; height:70px; overflow:hidden;}
#main_inside .lp_green_box_middle{background:url(http://www.clementines.co.nz/themes/default_three/images/lp_green_box_bg.png) repeat-y; min-height:50px; padding:12px 20px 0; overflow:hidden;}
#main_inside .lp_green_box_bottom{background:url(http://www.clementines.co.nz/themes/default_three/images/lp_green_box_bottom.png) no-repeat top; height:18px;}

#main_inside .lp_green_box_top .icon{width:57px; height:57px; margin:5px 5px 0 12px; float:left;}
#main_inside .lp_green_box_top .title{height:57px; overflow:hidden; margin:5px 5px 0 0px; float:left;}
#main_inside .lp_green_box_top .title h1{font-size:30px; font-weight:600; color:#000; line-height:57px; background:none; margin:0; padding:0;}

#main_inside .lp_green_box_middle ul{display:block;}
#main_inside .lp_green_box_middle ul li:before {content: " ";}
#main_inside .lp_green_box_middle ul li{display:block; background:url(http://www.clementines.co.nz/themes/default_three/images/tic_list.png) no-repeat 10px top; padding:20px 10px 13px 88px; font-weight:600; font-size:18px; color:#000; border-bottom:1px solid #9bd200; margin-bottom:12px;}

.ie8 #main_inside .lp_green_box_middle ul li{font-size:17px;}

#main_inside div.inner div{margin-bottom:0 !important;}
#main_inside div.lp_green_box_middle div{margin-bottom:0 !important;}


/* Landing Page Content */




.vresp_area_d1 {
	background:url(http://www.clementines.co.nz/themes/default_three/images/vr_bg.png) no-repeat bottom left;
	width: 263px;
	height:258px;
}
.vresp_area_d2 {
	padding:13px 18px 18px 18px;
	text-align:center;
}
.vresp_area_s1 {
	display:block;
	margin-bottom:10px;
}
.vresp_area_s2 {
	color:#ff0000;
	margin-bottom:0px;
}
.vresp_area_p1 {
	display:block;
	margin:24px;
}
.vresp_area_l1 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i1 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l2 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i2 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l3 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i3 {
	clear:both;
	display:block;
	margin: 0px auto 5px;
	width:180px;
}
.vresp_area_i4 {
	margin-top:10px;
}